from=./villagerscrol.png
to=textures/gui/container/villager2.png
x=0
y=199
w=12
h=27

villagerscrol.0=0
villagerscrol.1=1
villagerscrol.2=2
villagerscrol.3=3
villagerscrol.4=4

duration.0=5
duration.1=5
duration.2=5
duration.3=5
duration.4=5

